curl --request GET \
--url https://services.leadconnectorhq.com/emails/campaigns/workflows \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"campaigns": [
{
"id": "693bd14ea6b50a8df0180e9a",
"name": "sorting workflow",
"status": "published",
"sourceId": "115b9030-907c-474c-90a5-2debd838a024",
"deleted": false,
"createdAt": "2025-12-12T08:24:46.700Z",
"updatedAt": "2026-01-23T05:58:48.453Z"
}
],
"total": 50
}Get list of workflow campaigns for a location
curl --request GET \
--url https://services.leadconnectorhq.com/emails/campaigns/workflows \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"campaigns": [
{
"id": "693bd14ea6b50a8df0180e9a",
"name": "sorting workflow",
"status": "published",
"sourceId": "115b9030-907c-474c-90a5-2debd838a024",
"deleted": false,
"createdAt": "2025-12-12T08:24:46.700Z",
"updatedAt": "2026-01-23T05:58:48.453Z"
}
],
"total": 50
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-07-28 "2021-07-28"
"k23k23jl23l32l"
Number of campaigns to return. Defaults to 10, minimum is 1, maximum is 20
1 <= x <= 2010
Number of items to skip for pagination. Defaults to 0, minimum is 0
x >= 00
"workflow"
Filter by campaign status
published, draft "published"
Was this page helpful?